<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2017 Fabio Zadrozny and others.
  All rights reserved. This program and the accompanying materials
  are made available under the terms of the Eclipse Distribution License v1.0
  which accompanies this distribution, and is available at
  http://www.eclipse.org/org/documents/edl-v10.php

  Contributors:
     Fabio Zadrozny - initial implementation
-->
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.eclipse.e4.ui</groupId>
    <artifactId>e4-ui-aggregator</artifactId>
    <version>0.17.0-SNAPSHOT</version>
    <relativePath>../../</relativePath>
  </parent>

  <artifactId>org.eclipse.e4.ui.macros</artifactId>
  <version>0.1.0-SNAPSHOT</version>
  <packaging>eclipse-plugin</packaging>
</project>
